@media (max-width: 1500px){

}
@media (max-width: 1300px){
    .container{
        width: 100%;
        padding: 0 40px;
    }
    .header_home__logo {
        font: 80px/67px 'Cormorant Light';
    }
    .header__wrapper_bottom{
        display: block;
        margin-bottom: 90px;
    }
    .header_home__arrow {
        width: 164px;
        height: 164px;

    }
    .home_preset__title {
        left: -40px;
    }
    .header_home__arrow:before {
        background-size: 35px;
    }
    .header_home__title {
        font: 80px/70px 'BodyGrotesqueLarge-ExtraBold';
        margin-left: 120px;
        margin-top: -60px;
    }
    .header_home__subtitle {
        font: 700 24px/30px 'Montserrat';
        margin-left: 130px;
        margin-top: 10px;
    }
    .header_home__subtitle br{
        display: none;
    }
    .home_top_block {
        padding: 100px 0;
    }
    .hi_title {
        font: 40px/50px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 40px;
    }
    .home_info_block {
        margin-bottom: 100px;
    }
    .home_preset__wrapper {
        height: 580px;
    }
    .home_preset__golden .home_preset__content img{
        width: 285px;
    }
    .home_preset__metallic .home_preset__content img{
        width: 505px;
    }
    .home_preset__wedding .home_preset__content img{
        width: 285px;
    }
    .home_preset__title {
        font: 60px/64px 'BodyGrotesqueLarge-ExtraBold' !important;
    }
    .home_preset__info {
        padding-left: 70px;
        padding-top: 140px;
    }
    .home_preset__link {
        width: 50px;
        height: 50px;
        bottom: 73px;
        background-size: 20px !important;
    }
    .home_preset__text{
        padding: 20px 0 0;
    }
    .home_price_block {
        padding: 86px 0;
    }
    .home_price_block .pp_block__title_small {
        font: 800 26px/36px 'BodyGrotesqueLarge-ExtraBold';
    }
    .home_price_block .pp_block__count {
        font: 800 26px/30px 'Montserrat';
    }
    .pt_title_big {
        font: 26px/33px 'BodyGrotesqueLarge-ExtraBold';
    }
    .pt_title_small {
        font: 12px/22px 'BodyGrotesqueLarge-ExtraBold';
    }
    .pt_price {
        font: 900 20px/24px 'Montserrat';
    }
    .pt_checkbox {
        width: 32px;
        height: 32px;
    }
    .selected .pt_checkbox:before {
        width: 16px;
        height: 16px;
        margin-top: -8px;
        margin-left: -8px;
    }
    .payment_thx_title {
        font: 24px/22px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 25px;
    }
    .payment_text {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 20px;
    }
    .pt_link_label {
        padding-top: 6px;
        font: 500 10px/16px 'Montserrat';
    }
    .thx_bonus {
        padding: 26px 15px 24px;
        margin-top: 30px;
    }
    .bonus_label {
        font: 24px/26px 'BodyGrotesqueLarge-ExtraBold-C';
    }
    .bonus_timer {
        font: 500 28px/26px 'Montserrat';
    }
    .bonus_text {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 15px;
    }
    .bonus_top {
        margin-bottom: 25px;
    }
    .bonus_packs img {
        width: 90px;
        height: 90px;
    }
    .bonus_packs img:last-child {
        margin-left: -15px;
    }
    .bonus_packs img:first-child {
        margin-right: -15px;
    }
    .bonus_buy_text {
        margin-bottom: 6px;
        font: 800 12px/30px 'Montserrat';
    }
    .bonus_cond_text {
        font: 500 8px/12px 'Montserrat';
    }
    .home_preset__button img{
        width: 15px !important;
    }
    .home_preset__button{
        width: 200px;
        font: 800 12px/24px 'Montserrat';
        padding: 0 24px;
    }
}
@media (max-width: 1200px){
    .pp_block__images {
        height: 78px;
    }
    .pp_block__images img{
        width: 78px;
        height: 78px;
    }
    .pp_block__images img:nth-child(2){
        z-index: 2;
        left: 60px;
    }
    .pp_block__images img:nth-child(3){
        z-index: 3;
        left: 120px;
    }
    .top_menu__logo{
        top: 0;
    }
    .header__portugal_bottom{
        padding-left: 100px;
    }
    .pt_title {
        font: 28px/20px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 20px;
        height: auto;
    }
    .portugal_top_block {
        padding: 80px 0 60px;
    }
    .pt_wrapper{
        padding-left: 60px;
    }
    .portugal_info_block {
        padding: 60px 0 40px;
    }
    .pi_left {
        padding: 0;
    }
    .pi_label{
        margin-bottom: 6px;
    }
    .pi_title {
        font: 40px/36px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 35px;
        width: 500px;
    }
    .pi_text {
        font: 500 12px/20px 'Montserrat';
    }
    .pk_num {
        width: 48px;
        height: 48px;
        font: 800 12px/20px 'Montserrat';
        margin-right: 15px;
    }
    .pk_item {
        margin-bottom: 68px;
        padding-right: 20px;
    }
    .pk_val {
        font: 500 12px/20px 'Montserrat';
    }
    .pk_text {
        font: 500 12px/20px 'Montserrat';
    }

}
@media (max-width: 1025px){
    .page_number {
        padding: 50px 0 40px;
    }
    .home_preset__page{
        top: 40px
    }
    .ps_wrapper {
        width: auto;
    }
    .pp_block__title{
        font: 800 36px/40px 'BodyGrotesqueLarge-ExtraBold';
    }
    .pp_block__title_small {
        font: 800 15px/26px 'BodyGrotesqueLarge-ExtraBold';
    }
    .po_link{
        transform: translateX(-80px);
    }
    .preset_payment_block{
        padding: 20px;
    }
    .twentytwenty-handle {
        height: 100%;
        width: 100px;
        position: absolute;
        left: 50%;
        top: 0;
        margin-left: -50px;
        margin-top: 0;
        border: none;
        border-radius: 1000px;
        box-shadow: none;
        z-index: 40;
        cursor: pointer;
        background-color: transparent;
        background: url("../img/svg/ellipse.svg") no-repeat center center;
    }
    .twentytwenty-horizontal .twentytwenty-handle:before {
        margin-bottom: 9px;
    }
    .twentytwenty-horizontal .twentytwenty-handle:after {
        margin-top: 9px;
    }
    .faq__h2 {
        font: 800 26px/36px 'BodyGrotesqueLarge-ExtraBold-C';
    }
    .home_price_block  .pp_block__images img{
        width: 135px;
        height: 135px;
    }
    .home_price_block .pp_block__images img:nth-child(2) {
        z-index: 3;
        left: 104px;
    }
    .home_price_block .pp_block__images img:nth-child(3) {
        z-index: 3;
        left: 208px;
    }
    .home_price_block .button_buy {
        height: 55px;
        width: 100%;
        font: 600 16px/55px 'Montserrat';
    }
    .home_preset__text {
        font: 800 12px/18px 'Montserrat';
    }
    .home_preset__title{
        left: -40px;
    }
    .home_preset__metallic .home_preset__info {
        padding-left: 0;
        padding-right: 20px;
    }

    .ha_title {
        font: 60px/64px 'BodyGrotesqueLarge-ExtraBold-C';
    }
    .ha_item__text {
        padding-right: 50px;
    }
    .ha_description {
        font: 500 16px/24px 'Montserrat';
    }
    .home_author {
        padding-top: 100px;
    }
    .home_preset__quan_block{
        justify-content: space-between;
    }
    .home_preset__golden .home_preset__info{
        padding-right: 88px;

    }
    .home_preset__wedding .home_preset__info{
        padding-right: 50px;

    }
    .home_preset__label{
        margin: 0;
    }

}
@media (max-width: 991px){
    .hi_text{
        max-width: 280px
    }
    .home_preset__metallic .home_preset__info{

    }
    .visible_in_desktop{
        display: none;
    }
    .visible_in_tab{
        display: block;
    }
    .home_preset__metallic .home_preset__content img {
        width: 405px;
    }
    .home_preset__page{
        top: 40px;
    }
    .home_preset__link{
        opacity: 1;
    }
    .pm_form,
    .pm_thanks{
        padding-right: 0;
    }
    .portugal_top_block .pt_text{
        font: 500 12px/20px 'Montserrat';
    }
    .preset_top__title {
        font: 40px/42px 'BodyGrotesqueLarge-ExtraBold';
        margin-bottom: 20px;
    }
    .preset_top__count {
        font: 700 12px/22px 'Montserrat';
        color: #C58542;
        margin-bottom: 20px;
        text-transform: uppercase;
    }
    .button__menu {
        height: 30px;
        width: 30px;
    }
    .button__menu:before{
        left: 4px;
        width: 20px;
        margin-top: -3px;
    }
    .button__menu:after{
        left: 4px;
        width: 20px;
        margin-top: 3px;
    }
    .header__logo{
        transform: scale(0.8);
        margin-left: -14px;
    }
    .header__wrapper {
        padding: 13px 0;
    }
    .preset_top__subtitle {
        font: 800 12px/20px 'Montserrat';
        margin-bottom: 20px;
    }
    .preset_top__description {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 30px;
    }
    .preset_top__ht a, .pr_link {
        font: 500 12px/20px 'Montserrat';
    }
    .preset_top__name {
        font: 20px/24px 'Montserrat';
    }
    .preset_top__nav{
        padding: 0 17px;
    }
    .preset_top_before_after{
        font: 12px/13px 'Montserrat';
    }
    .preset_top__number {
        font: 800 14px/18px 'Montserrat';
    }
    .preset_block {
        margin-bottom: 70px;
    }
    .preset_top__name_20 {
        font-size: 16px;
        line-height: 20px;
    }
    .preset_top__name_40 {
        font-size: 20px;
        line-height: 22px;
    }
    .preset_top__number_25 {
        font-size: 18px;
    }
    .preset_block_text {
        font: 500 12px/20px 'Montserrat';
    }
    .preset_payment_block {
        padding: 25px 40px;
        height: 256px;
        margin-bottom: 33px;
    }
    .pp_block__title {
        font: 800 40px/42px 'BodyGrotesqueLarge-ExtraBold';
    }

    .button_buy {
        height: 44px;
        line-height: 44px;
    }
    .preset_payment_list {
        margin-bottom: 50px;
    }
    .section_h2{
        margin-bottom: 60px;
        padding-left: 0;
    }
    .po_item img{
        width: 215px;
    }
    .po__name_num {
        font: 900 16px/26px 'Montserrat';
        margin-bottom: 13px;
    }
    .po__name_title {
        font: 800 26px/32px 'BodyGrotesqueLarge-ExtraBold';
    }
    .po_link {
        width: 50px;
        height: 50px;
        bottom: -10px;
        right: 50%;
        background-size: 14px auto;
        margin-right: -120px;
    }
    .presets_other {
        margin-bottom: 85px;
    }
    .faq_add{
        display: none;
    }
    .faq_add_md{
        display: block;
        margin-top: 80px;
    }
    .faq {
        padding: 30px 0 60px;
    }
    .top_menu__nav_image img{
        width: 360px;
    }
    .top_menu__nav li {
        margin-bottom: 23px;
    }
    .top_menu__nav_title {
        font: 800 40px/36px 'BodyGrotesqueLarge-ExtraBold';
    }
    .top_menu{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .button__menu_close {
        height: 30px;
        width: 30px;
        background-size: 15px;
    }
    .payment_info {
        padding: 20px 16px 13px;
        display: block;
    }
    .payment_price{
        margin-top: 30px;
    }
    .page_back{
        display: none;
    }
    .payment_page{
        padding-top: 60px   ;
    }
    .button_payment_big {
        height: 55px;
        font: 600 12px/16px 'Montserrat';
        margin-bottom: 20px;
    }
    .p_input_wrapper {
        height: 48px;
        padding: 14px 18px 0;
    }
    .ffl-wrapper .ffl-label{
        top: 13px;
        font: 500 12px/22px 'Montserrat';
    }
    .p_input_error {
        font: 500 12px/20px 'Montserrat';
        bottom: -28px;
    }
    .ffl-wrapper.ffl-floated .ffl-label {
        top: 6px;
        font: 500 10px/12px 'Montserrat';
    }
    .p_input_wrapper input {
        font: 500 16px/26px 'Montserrat';
        height: 26px;
        background: transparent;
    }
    .input_label {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 6px;
    }
    .payment_row {
        margin-bottom: 40px;
    }
    .input_box {
        margin-bottom: 40px;
    }
    .payment_price_block .pp_block__images {
        margin-top: 0;
    }
    .pb_left{
        display: none;
    }
    .pb_right{
        display: block;
        margin-top: 50px;
    }
    .pt_price {
        font: 900 12px/19px 'Montserrat';
    }
    .pt_checkbox {
        width: 20px;
        height: 20px;
    }
    .selected .pt_checkbox:before {
        width: 10px;
        height: 10px;
        margin-top: -5px;
        margin-left: -5px;
    }
    .pt_title_small {
        font: 8px/10px 'BodyGrotesqueLarge-ExtraBold';
    }
    .pt_title_big {
        font: 12px/15px 'BodyGrotesqueLarge-ExtraBold';
    }
    .pt_quan {
        font: 800 12px/20px 'Montserrat';
        margin-bottom: 15px;
    }
    .payment_tarif .pt_text{
        position: absolute;
        width: calc(100% - 30px);
        left: 15px;
    }
    .payment_tarifs .col-6{
        position: static;
    }
    .il_right {
        font: 500 8px/12px 'Montserrat';
        max-width: 50%;
        text-align: right;
    }
    .radio_box{
        margin-bottom: 20px;
    }
    .input_box_thx {
        margin-bottom: 20px;
    }
    .input_box_thx .p_input_error {
        bottom: -19px;
        font: 500 12px/20px 'Montserrat';
    }
    .payment_thx_title {
        font: 24px/22px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 24px;
    }
    .custom_radio .custom-control-label {
        font: 500 12px/22px 'Montserrat';
    }
    .radio_box{
        justify-content: flex-start !important;
        padding-left: 22px;
    }
    .radio_box > div{
        width: 50%;
    }
    .select2-container--default .select2-selection--single{
        height: 48px;
    }
    .select2-container .select2-selection--single .select2-selection__rendered {
        padding-left: 18px;
        padding-right: 35px;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #4F4336;
        font: 500 12px/46px 'Montserrat';
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 26px;
        top: 12px;
        right: 1px;
        width: 30px;
        background-size: 14px;
    }
    .select2-results__option {
        color: #4F4336;
        font: 500 12px/20px 'Montserrat';
        padding: 8px 18px;
    }
    .home_author {
        padding-top: 80px;
    }
    .ha_label {
        font: 800 12px/20px 'Montserrat';
    }
    .ha_title{
        margin-bottom: 40px;
    }
    .ha_item {
        margin-bottom: 80px;
    }
    .ha_text {
        font: 500 12px/20px 'Montserrat';
    }
    .hidden_in_tab{
        display: none;
    }
    .preset_new__description {
        font: 500 12px/20px 'Montserrat';
        color: #4F4336;
        margin: 0 0 30px;
    }
    .tab_align_items_center{
        align-items: center;
    }
    .ss2_block{
        padding-top: 0;
    }
    .ss3_block {
        margin-top: 0;
    }
    .preset_top__photo_ss5{
        margin-top: 100px;
    }
    .bi_info{
      font: 12px/12px 'Montserrat';
    }
    .bi_info--sm {
      font: 800 12px/12px 'Montserrat';
      color: #27AE60;
  }
}
@media (max-width: 767px) {
    .basket_item__button_name {
        font: 700 12px/13px 'Montserrat';
    }
    .basket_item__button_price_old {
        font: 900 12px/12px 'Montserrat';
    }
    .basket_item__button_price {
        font: 900 12px/12px 'Montserrat';
    }

    input,
    textarea,
    input:focus,
    textarea:focus{
        font-size: 16px !important;
    }
    .preset_new__description {
        padding: 20px !important;
    }
    .pp_price_right {
        text-align: left;
    }
    .preset_top__photo_ss5{
        margin-top: 0;
    }
    .hidden_in_tab{
        display: block;
    }
    .home_preset__text.home_preset__text_250{
        width: 250px;
    }
    .button__basket {
        height: 36px;
        position: relative;
        font: 700 12px/36px 'Montserrat';
        padding: 0 14px;
        color: #4F4336;
        background: #EDE6E2;
        border-radius: 25px;
    }
    .red_point {
        height: 12px;
        width: 12px;
    }
    .home_preset__hit {
        position: absolute;
        top: 73px;
        left: 205px;
        z-index: 10;
        font: 800 12px/14px BodyGrotesqueLarge-ExtraBold-C;
        color: #fff;
        right: 0;
        width: 100px;
    }
    .home_preset__quan_block.home_preset__quan_block_120{

    }
    .mobimg_mb_40{
        margin-bottom: 40px;
    }
    .mobimg_mb_70{
        margin-bottom: 70px;
    }
    .hi_text{
        max-width: 100%;
    }
    .ha_item__image{
        padding: 0 15px 0 70px !important;
    }
    .visible_in_tab{
        display: none;
    }
    .header_default{
        z-index: 1001;
    }
    .body_fixed .header_default{
        background: #EDE6E2;

    }
    .body_fixed  .header__wrapper{
        border-color: #EDE6E2;
    }
    .top_menu{
        transform: translateX(-100%);
        display: block;
        transition: 0.5s;
    }
    .top_menu.open{
        transform: translateX(0);
    }
    .button__menu{
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 1001;
    }
    .button__menu_mob{
        display: block;
    }
    .button__menu_no_mob{
        display: none;
    }


    .preset_block img {
        width: 100%;
    }
    .container{
        padding: 0;
    }
    .header__wrapper {
        padding: 13px 15px;
    }
    .page_number {
        padding: 30px 0 20px;
    }
    .preset_top__center {
        padding: 0 20px;
    }
    .preset_top__ht{
        padding: 0 20px;
    }
    header, nav, section, article, aside, footer{
        overflow: hidden;
    }
    .preset_top_before_after{
        display: none;
    }
    .preset_block{
        margin-bottom: 0;
    }
    .preset_top__description{
        display: none;
    }
    .preset_top_mobile {
        display: block;
        font: 500 10px/20px 'Montserrat';
        padding: 0 20px 20px;
        color: #4F4336;
    }
    .preset_top__info{
        padding-bottom: 20px;
    }
    .visible_in_mobile{
        display: block !important;
    }
    .preset_block_text_mob{
        padding: 24px 20px;
        color: #000000;
        font: 500 12px/20px 'Montserrat';
    }
    .hidden_in_mobile{
        display: none;
    }
    .p_t_50 {
        padding: 24px 20px !important;
    }
    .preset_payment_block {
        padding: 16px 14px;
        height: auto;
        margin: 0 20px 30px;
    }
    .pp_block__price_old{
        font-size: 26px;
    }
    .pp_block__discount {
        padding-top: 10px;
    }
    .preset_payment_block__bottom > .row > div:nth-child(1){
        order: 2
    }
    .preset_payment_block__top {
        margin-bottom: 30px;
    }
    .pp_block__images {
        height: 102px;
        margin-top: 30px;
    }
    .pp_block__images img {
        width: 102px;
        height: 102px;
    }
    .pp_block__images img:nth-child(1){
        z-index: 1;
        left: 0;
    }
    .pp_block__images img:nth-child(2){
        z-index: 2;
        left: 50%;
        margin-left: -51px;
    }
    .pp_block__images img:nth-child(3){
        z-index: 3;
        left: auto;right: 0;
    }
    .preset_payment_list {
        margin-bottom: 24px;
    }
    .section_h2 {
        margin-bottom: 46px;
    }
    .po_item{
        margin-bottom: 40px;
    }
    .presets_other{
        padding: 0 20px;
        margin-bottom: 50px;
    }
    .pp_block__text{
        padding-top: 30px;
    }
    .header{
        overflow: visible;
    }
    .faq{
        padding: 35px 20px;
    }
    .faq__h2 {
        font: 800 20px/27px 'BodyGrotesqueLarge-ExtraBold-C';
    }
    .faq_question {
        font: 12px/20px 'Montserrat';
        padding: 14px 0;
        padding-right: 40px;
    }
    .faq_question:before{
        background-size: 12px;
        width: 40px;
        height: 40px;
    }
    .faq_add__title {
        margin-bottom: 18px;
        font: 500 12px/20px 'Montserrat';
    }
    .faq_add_md {
        margin-top: 50px;
    }
    .faq_add__link img {
        margin-right: 13px;
    }
    .faq_add__link {
        font: 500 12px/22px 'Montserrat';
        margin-left: 55px;
    }
    .footer {
        padding: 25px 20px 15px;
    }
    .footer__row > div:nth-child(1){
        order: 2;
        margin-top: 40px;
    }
    .top_menu_container .container{
        padding: 0 20px;
    }
    .top_menu__nav_image_block{
        display: none !important;
    }
    .top_menu__top_block {
        height: 70px;
    }
    .top_menu__links {
        margin-bottom: 30px;
    }
    .preset_top__photo_empty + .preset_top__photo{
        margin-top: 0;
    }
    .preset_top__photo + .preset_top__photo{
        margin-top: 0;
    }
    .header_home {
        padding: 20px;

    }
    .header_home .bg{
        background: url(../img/banner_home_mob.jpg) no-repeat center center;
        background-size: cover;
    }
    .header_home__logo {
        font: 40px/30px 'Cormorant Light';
    }
    .header_home__arrow {
        width: 90px;
        height: 90px;
        border-width: 1px;
    }
    .header_home__arrow:before {
        background-size: 20px;
    }
    @keyframes  move_q{
        0%{
            transform: translateY(0);
        }
        50%{
            transform: translateY(15px);
        }
        100%{
            transform: translateY(0);
        }
    }
    @-webkit-keyframes move_q {
        0%{
            transform: translateY(0);
        }
        50%{
            transform: translateY(15px);
        }
        100%{
            transform: translateY(0);
        }
    }
    .header_home__title {
        font: 36px/30px 'BodyGrotesqueLarge-ExtraBold';
        margin-left: 47px;
        margin-top: -8px;
    }
    .header_home__subtitle {
        font: 700 14px/16px 'Montserrat';
        margin-left: 47px;
        margin-top: 4px;
    }
    .header_home__lang {
        bottom: 30px;
    }
    .header__wrapper_bottom {
        margin-bottom: 50px;
    }
    .preset_page__home .container{
        padding: 0 20px;
    }
    .home_top_block {
        padding: 65px 0 40px;
    }
    .ht_title {
        font: 30px/36px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 20px;
    }
    .ht_text {
        font: 500 12px/20px 'Montserrat';
    }
    .home_info_block .container .row > div:first-child{
        order: 2;
    }
    .home_info_block .container .row img{
        margin-bottom: 30px;
    }
    .hi_title {
        font: 30px/36px 'BodyGrotesqueLarge-ExtraBold-C';
        margin-bottom: 30px;
        width: auto;
    }
    .hi_text {
        font: 500 12px/20px 'Montserrat';
    }
    .hi_text a {
        font: 700 12px/20px 'Montserrat';
    }
    .home_info_block {
        margin-bottom: 50px;
    }
    .home_preset__wrapper {
        height: 500px;
    }
    .home_preset__info{
        position: absolute;
        z-index: 2;
    }
    .home_preset__content img {
        width: 70% !important;
    }
    .home_preset__content {
        width: 100%;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        position: static;
        margin-top: 104px;
    }
    .home_preset__page{
        top: 28px;
    }
    .home_preset__title {
        font: 40px/36px 'BodyGrotesqueLarge-ExtraBold' !important;
    }
    .home_preset__metallic .home_preset__page{
        color: #F6F3F0;
    }
    .home_preset__metallic .home_preset__title{
        color: #F6F3F0;
    }
    .home_preset__metallic .home_preset__quan {
        color: #F6F3F0;
    }
    .home_preset__metallic .home_preset__label{
        color: #F6F3F0;
    }
    .home_preset__metallic .home_preset__text{
        color: #F6F3F0;
    }
    .home_preset__metallic .home_preset__link{
        border-color: #F6F3F0;
    }


    .home_preset__golden .home_preset__page{
        color: #F6F3F0;
    }
    .home_preset__golden .home_preset__title{
        color: #F6F3F0;
    }
    .home_preset__golden .home_preset__quan {
        color: #F6F3F0;
    }
    .home_preset__golden .home_preset__label{
        color: #F6F3F0;
    }
    .home_preset__golden .home_preset__text{
        color: #F6F3F0;
    }
    .home_preset__golden .home_preset__link{
        border-color: #F6F3F0;
    }
    .home_preset__title{
        position: static;
    }
    .home_preset__info {
        padding-left: 0;
        padding-top: 0;
    }
    .home_preset__content {
        width: 100%;
        display: flex;
        align-items: flex-start;
    }
    .home_preset__info {
        position: absolute;
        left: 0;
        top: 65px;
    }
    .home_preset__quan_block {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        height: 140px;
        padding-top: 15px;
        justify-content: space-evenly;
        margin-bottom: 0;
    }
    .home_preset__quan{

    }
    .home_preset__wrapper{
        align-items: flex-start;
    }

    .home_preset__label{
        margin: 0;
        order: 1;
        margin-bottom: 15px;
        width: 130px;
    }
    .home_preset__text {
        height: 190px;
        width: 235px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .home_preset__button{
        margin-top: 0 !important;
    }
    .mob_order_1{
        order: 1;
    }
    .mob_order_2{
        order: 2;
    }
    .pp_title{
        padding: 0 20px
    }
    .preset_new__description{
        margin: 0 0 30px;
    }
    .home_preset__text br{
        display: none;
    }
    .home_preset__link{
        border: 1px solid #EDE6E2;
    }
    .home_price_block {
        padding: 46px 0 86px;
    }
    .home_price_block .preset_payment_block {
        margin: 0;
    }
    .home_price_block .pp_block__title_small {
        font: 800 18px/26px 'BodyGrotesqueLarge-ExtraBold';
    }
    .home_price_block .pp_block__count {
        font: 800 18px/30px 'Montserrat';
        margin-bottom: 15px;
    }
    .home_price_block .pp_block__price_old {
        font-size: 28px;
        line-height: 30px;
    }
    .home_price_block .pp_block__price {
        font-size: 28px;
        line-height: 30px;
    }
    .home_price_block .pp_block__discount {
        font: 12px/20px 'Montserrat';
        padding-top: 0;
    }
    .home_price_block .pp_block__images img {
        width: 114px;
        height: 114px;
    }
    .home_price_block .pp_block__images img:nth-child(1) {
        z-index: 1;
        left: 0;
    }
    .home_price_block .pp_block__images img:nth-child(2) {
        z-index: 2;
        left: 50%;
        margin-left: -57px;
    }
    .home_price_block .pp_block__images img:nth-child(3) {
        z-index: 3;
        left: auto;
        right: 0;
    }
    .home_price_block .pp_block__images {
        height: 114px;
        margin-top: 35px;
    }
    .home_preset__link{
        right: 15px;
        bottom: 60px;
    }
    .header_portugal {
        padding: 40px 20px 20px;
    }
    .header__portugal_bottom {
        padding-left: 0;
    }
    .header_home__lang{
        display: none;
    }
    .header__portugal_bottom {
        padding-bottom: 0;
    }
    .header_portugal .header_home__title{
        margin-bottom: 40px;
    }
    .portugal_top_block {
        padding: 10px 0 30px;
    }
    .portugal_top_block .container{
        padding: 0;
    }
    .pt_wrapper{
        padding: 0 20px;
    }
    .pi_title {
        width: auto;
        margin-bottom: 0;
        height: 60px;
    }
    .pt_wrapper {
        padding: 30px 35px 20px;
        display: block;
    }
    .pt_text {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 20px;
    }
    .portugal_info_block {
        padding: 16px 0 20px;
    }
    .pi_image{
        padding-left: 65px;
        margin-bottom: 45px;
    }
    .pi_image img{
        width: 100%;
    }

    .pk_item{
        order: 2;
    }
    .pk_item_first{
        order: 1;
    }
    .portugal_konkurs {
        padding: 30px 0 20px;
    }
    .pk_item {
        margin-bottom: 56px;
        padding-right: 15px;
    }
    .portugal_konkurs {
        padding: 30px 0 0;
    }
    .preset_payment_page{
        padding: 0 20px !important;
    }
    .payment_page {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    .payment_text {
        font: 500 12px/20px 'Montserrat';
        margin-bottom: 15px;
    }
    .payment_price {
        font: 900 18px/19px 'Montserrat';
    }
    .home_price_block .pp_block__images{
        display: none;
    }
    .payment_bottom_text {
        font: 500 8px/12px 'Montserrat';
    }
    .payment_tarif_block {
        padding: 10px 8px 13px;
    }
    .pt_quan {
        font: 800 12px/30px 'Montserrat';
        margin-bottom: 6px;
    }
    .payment_thx_page {
        padding: 30px 0 20px;
    }
    .button_payment_big{
        padding: 0 20px;
    }
    .payment_thx_title{
        margin-bottom: 20px;
    }
    .ps_wrapper{
        margin-bottom: 25px;
    }
    .button__menu_close{
        display: none;
    }

    .button__menu{
        z-index: 1001;
    }
    .button__menu:before{
        transition: 0.4s all;
    }
    .button__menu:after{
        transition: 0.4s all;
    }
    .button__menu.js_opened:before{
        margin-top: -5px;
        transform: translate3d(0,5px,0) rotate(-45deg);
    }

    .button__menu.js_opened:after{
        margin-top: -5px;
        transform: translate3d(0,5px,0) rotate(45deg);
    }
    .ha_top{
        position: absolute;
        width: 100%;
        top: -20px;
        left: 15px;
        z-index: 1;
    }
    .ha_item__image{
        order: 1;
        display: block;
    }

    .ha_item__first{
        position: static;
    }
    .home_author {
        padding-top: 68px;
    }
    .ha_label{
        margin-bottom: 15px;
    }
    .ha_title {
        font: 40px/36px 'BodyGrotesqueLarge-ExtraBold-C';
    }
    .ha_item{
        margin-bottom: 50px;
        padding: 0 15px;
    }
    .ha_item__t1{
        margin-bottom: 20px;
    }
    .home_preset__button img {
        width: 15px !important;
    }
    .home_preset__golden .home_preset__info{
        padding-right: 0;

    }
    .home_preset__wedding .home_preset__info{
        padding-right: 0;

    }
    .basket_block{
        width: 100%;
        padding-top: 50px;
    }
    .basket_item__info{
        position: absolute;
        width: 160px;
        height: calc(100% - 16px);
        left: 0;
        top: 8px;
        background: rgba(0, 0, 0, 0.3);
        padding: 10px 6px;
    }
    .basket_item__name{
        color: #FFFFFF;
    }
    .basket_item__quan{
        font: 800 8px/12px 'Montserrat';
        color: #ffffff;
    }
    .bi_left{
        font: 700 12px/18px 'Montserrat';
    }
    .button__basket_close{
        display: block;
        top: 10px;
    }
    .home_preset__content_gm{
        margin-bottom: 14px;
    }
    .without_russia {
        font: 600 12px/17px 'Montserrat';
    }

}
@media (max-width: 380px) {
    .basket_item__button_name {
        font: 700 11px/13px 'Montserrat';
    }

    .basket_item__button_price_old {
        font: 900 11px/12px 'Montserrat';
    }

    .basket_item__button_price {
        font: 900 11px/12px 'Montserrat';
    }
}
@media (max-width: 360px) {
    .basket_block__top {
        padding: 0 10px;
    }
    .basket_item__img {
        width: 150px;
    }
    .basket_item__info{
        width: 150px;
    }
    .basket_item__button{
        padding: 6px 10px;
        height: 41px;
    }
    .basket_item__button_plus {
        width: 16px;
        height: 16px;
        right: 6px;
        top: 10px;
        background-size: 70% !important;
    }
    .basket_item__name {
        font: 800 12px/12px 'BodyGrotesqueLarge-ExtraBold';
    }


}